 .u-section-1 {
  background-image: url("images/6d8875484057abb1373f025e2c29b4ad.jpeg");
  background-position: 50% 23.49%;
}

.u-section-mam {
  background-image: url("images/mam_header.jpeg");
  background-position: 50% 23.49%;
}
.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

.u-section-1 .u-shape-1 {
  height: 399px;
  width: 11px;
  margin: 97px auto 0 -11px;
}

.u-section-1 .u-group-1 {
  width: 589px;
  min-height: 399px;
  height: auto;
  margin: -399px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 6px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  position: relative;
  margin: 39px 20px 0;
}

.u-section-1 .u-text-2 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 30px auto 39px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 9px;
    margin-left: -9px;
  }

  .u-section-1 .u-group-1 {
    width: 566px;
    min-height: 436px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    position: relative;
    margin-bottom: 45px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-shape-1 {
    height: 366px;
    width: 7px;
    margin-left: -7px;
  }

  .u-section-1 .u-group-1 {
    width: 438px;
    min-height: 366px;
    margin-top: -366px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 35px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 35px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 80.15% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-shape-1 {
    width: 353px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 342px;
    min-height: 374px;
    margin-left: 6px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-1 .u-shape-1 {
    height: 381px;
    width: 333px;
    margin-top: 432px;
    margin-left: 1px;
  }

  .u-section-1 .u-group-1 {
    width: 287px;
    min-height: 392px;
    margin-top: -392px;
    margin-bottom: 40px;
    margin-left: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 40px;
    margin-left: 6px;
  }
}.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 724px);
  height: 118px;
  margin: 487px auto 0 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 682px;
  margin: -605px auto 0;
}

.u-section-2 .u-image-1 {
  width: 470px;
  height: 470px;
  margin: 80px auto 0 53px;
}

.u-section-2 .u-group-1 {
  width: 508px;
  min-height: 522px;
  height: auto;
  margin: -467px 18px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 32px 17px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1;
  margin: -27px 17px 0 37px;
}

.u-section-2 .u-text-3 {
  margin: 30px 17px 0 38px;
}

.u-section-2 .u-link-1 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px auto 50px 38px;
}

.u-section-2 .u-image-2 {
  width: 53px;
  height: 470px;
  margin: -525px auto 0 0;
}

.u-section-2 .u-shape-2 {
  width: 17px;
  height: 118px;
  margin: -63px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 139px;
  height: 290px;
  margin: -250px 478px 37px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 597px);
    margin-top: 490px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 721px;
    margin-top: -608px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: 388px;
    height: 388px;
    object-position: 0% 50%;
    background-position: 0% 50%;
    margin-top: 162px;
    margin-left: 44px;
  }

  .u-section-2 .u-group-1 {
    width: 419px;
    min-height: 500px;
    margin-right: 15px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    line-height: 1;
    font-weight: 700;
    letter-spacing: -5px;
    width: auto;
    margin-top: 0;
    margin-right: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -24px;
    margin-right: 15px;
    margin-left: 31px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-right: 14px;
    margin-left: 31px;
  }

  .u-section-2 .u-link-1 {
    margin-bottom: 28px;
    margin-left: 31px;
  }

  .u-section-2 .u-image-2 {
    width: 44px;
    margin-top: -503px;
  }

  .u-section-2 .u-shape-2 {
    width: 14px;
    margin-top: -60px;
  }

  .u-section-2 .u-image-3 {
    width: 118px;
    margin-top: -229px;
    margin-right: 390px;
    margin-bottom: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 457px);
    margin-top: 487px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 733px;
    margin-top: -605px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 297px;
    height: 439px;
    margin-top: 108px;
    margin-left: 33px;
  }

  .u-section-2 .u-group-1 {
    width: 321px;
    min-height: 522px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    letter-spacing: -3px;
    position: relative;
    margin-top: 20px;
    margin-right: 6px;
    width: 315px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    position: relative;
    margin-top: -15px;
    margin-right: 6px;
    margin-left: 23px;
    width: 292px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-top: 28px;
    margin-right: 11px;
    margin-left: 23px;
    width: 287px;
  }

  .u-section-2 .u-link-1 {
    margin-top: 23px;
    margin-bottom: 0;
    margin-left: 23px;
  }

  .u-section-2 .u-image-2 {
    width: 33px;
    height: 395px;
    margin-top: -442px;
    margin-left: 1px;
  }

  .u-section-2 .u-shape-2 {
    width: 11px;
    margin-top: -68px;
    margin-right: auto;
    margin-left: 710px;
  }

  .u-section-2 .u-image-3 {
    width: 99px;
    height: 246px;
    margin-top: -182px;
    margin-right: 291px;
    margin-bottom: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 429px);
    height: 147px;
    margin-top: 411px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1178px;
    margin-top: -558px;
  }

  .u-section-2 .u-image-1 {
    width: 278px;
    height: 278px;
    margin-top: 643px;
    margin-left: 25px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: NaNpx;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    width: NaNpx;
    margin-top: -23px;
    margin-right: 8px;
    margin-left: 18px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    width: NaNpx;
    margin-top: 37px;
    margin-right: 8px;
    margin-left: 18px;
  }

  .u-section-2 .u-link-1 {
    margin-top: 31px;
    margin-left: 18px;
  }

  .u-section-2 .u-image-2 {
    width: 31px;
    height: 380px;
    margin-top: -896px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 10px;
    margin-top: -63px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    width: 85px;
    height: 290px;
    margin-top: -250px;
    margin-right: 225px;
    margin-bottom: -361px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: 136px;
    margin-top: 331px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1257px;
    margin-top: -467px;
  }

  .u-section-2 .u-image-1 {
    width: 292px;
    height: 318px;
    margin-top: 70px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 456px;
    margin-top: 118px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-right: 5px;
    width: 335px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -14px;
    margin-right: 5px;
    margin-left: 20px;
    width: 315px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 42px;
    margin-right: 5px;
    margin-left: 20px;
    width: 315px;
  }

  .u-section-2 .u-link-1 {
    margin-top: 42px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 26px;
    height: 288px;
    margin-top: -844px;
  }

  .u-section-2 .u-shape-2 {
    width: 254px;
    height: 166px;
    margin-top: 610px;
  }

  .u-section-2 .u-image-3 {
    width: 86px;
    height: 166px;
    margin: -166px auto 75px 0;
  }
}.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 724px);
  height: 118px;
  margin: 487px 0 0 auto;
}

.u-section-3 .u-sheet-1 {
  min-height: 682px;
  margin: -605px auto 0;
}

.u-section-3 .u-image-1 {
  width: 470px;
  height: 470px;
  margin: 80px 53px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 508px;
  min-height: 522px;
  height: auto;
  margin: -467px auto 0 17px;
}

.u-section-3 .u-text-1 {
  margin: 32px 17px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1;
  margin: -22px 17px 0 37px;
}

.u-section-3 .u-text-3 {
  margin: 25px 17px 0 38px;
}

.u-section-3 .u-link-1 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 29px auto 50px 37px;
}

.u-section-3 .u-image-2 {
  width: 53px;
  height: 470px;
  margin: -525px 0 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 17px;
  height: 118px;
  margin: -63px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 217px;
  height: 255px;
  margin: -222px auto 45px 400px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 597px);
  }

  .u-section-3 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-3 .u-image-1 {
    width: 407px;
    height: 388px;
    margin-top: 162px;
    margin-right: 44px;
  }

  .u-section-3 .u-group-1 {
    width: 461px;
    min-height: 467px;
    margin-left: 15px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -5px;
    position: relative;
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    position: relative;
    margin-top: -24px;
    margin-right: 14px;
    margin-left: 32px;
    font-size: 3rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 14px;
    margin-left: 39px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 35px;
    margin-bottom: 45px;
    margin-left: 32px;
  }

  .u-section-3 .u-image-2 {
    width: 44px;
    margin-top: -470px;
  }

  .u-section-3 .u-shape-2 {
    width: 14px;
    margin-top: -48px;
    margin-left: 1px;
  }

  .u-section-3 .u-image-3 {
    width: 194px;
    height: 257px;
    margin-top: -239px;
    margin-bottom: 111px;
    margin-left: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 457px);
  }

  .u-section-3 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-3 .u-image-1 {
    width: 274px;
    height: 443px;
    object-position: 69.68% 50%;
    background-position: 69.68% 50%;
    margin-top: 112px;
    margin-right: 43px;
  }

  .u-section-3 .u-group-1 {
    width: 381px;
    margin-left: 11px;
  }

  .u-section-3 .u-text-1 {
    letter-spacing: -1px;
    font-size: 3rem;
    line-height: 53px;
    margin-top: 20px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -19px;
    margin-right: 11px;
    margin-left: 28px;
    width: 342px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 33px;
    margin-right: 11px;
    margin-left: 28px;
    width: 342px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 33px;
    margin-left: 28px;
  }

  .u-section-3 .u-image-2 {
    width: 43px;
    height: 399px;
    margin-top: -443px;
  }

  .u-section-3 .u-shape-2 {
    width: 11px;
    margin-top: -24px;
    margin-left: -11px;
  }

  .u-section-3 .u-image-3 {
    width: 162px;
    height: 241px;
    margin-top: -191px;
    margin-bottom: 54px;
    margin-left: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 429px);
    height: 147px;
    margin-top: 411px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1013px;
    margin-top: -558px;
  }

  .u-section-3 .u-image-1 {
    width: 358px;
    margin-top: 63px;
    margin-right: 37px;
  }

  .u-section-3 .u-group-1 {
    min-height: 375px;
    margin-top: 98px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    line-height: 1;
    width: auto;
    margin-top: 31px;
    margin-right: 5px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-2 {
    width: NaNpx;
    margin-top: -17px;
    margin-right: 18px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-3 {
    width: NaNpx;
    position: relative;
    margin-top: 31px;
    margin-right: 18px;
    margin-left: 13px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 28px;
    margin-bottom: 34px;
    margin-left: 13px;
  }

  .u-section-3 .u-image-2 {
    width: 39px;
    height: 395px;
    margin-top: -916px;
    margin-right: auto;
    margin-left: 503px;
  }

  .u-section-3 .u-shape-2 {
    width: 10px;
    height: 147px;
    margin-top: -47px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 95px;
    height: 290px;
    margin-top: -253px;
    margin-bottom: 418px;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: 136px;
    margin-top: 269px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1128px;
    margin-top: -405px;
  }

  .u-section-3 .u-image-1 {
    width: 292px;
    height: 297px;
    margin-top: 59px;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-3 .u-group-1 {
    min-height: 439px;
    margin-top: 95px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: NaNpx;
    margin-right: 3px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -13px;
    margin-right: 20px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 37px;
    margin-bottom: 0;
    margin-left: 14px;
  }

  .u-section-3 .u-image-2 {
    width: 37px;
    height: 297px;
    margin-top: -831px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    width: 227px;
    height: 168px;
    margin-top: 554px;
  }

  .u-section-3 .u-image-3 {
    width: 93px;
    height: 188px;
    margin: -178px 0 40px auto;
  }
}.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 724px);
  height: 118px;
  margin: 487px auto 0 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 682px;
  margin: -605px auto 0;
}

.u-section-4 .u-image-1 {
  width: 470px;
  height: 470px;
  margin: 80px auto 0 53px;
}

.u-section-4 .u-group-1 {
  width: 508px;
  min-height: 522px;
  height: auto;
  margin: -467px 18px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 32px 17px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1;
  margin: -27px 17px 0 37px;
}

.u-section-4 .u-text-3 {
  margin: 31px 17px 0 38px;
}

.u-section-4 .u-link-1 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 31px auto 50px 38px;
}

.u-section-4 .u-image-2 {
  width: 53px;
  height: 470px;
  margin: -525px auto 0 0;
}

.u-section-4 .u-shape-2 {
  width: 17px;
  height: 118px;
  margin: -63px 0 0 auto;
}

.u-section-4 .u-image-3 {
  width: 109px;
  height: 252px;
  margin: -220px 508px 45px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 597px);
    margin-top: 427px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 728px;
    margin-top: -545px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 388px;
    height: 388px;
    margin-top: 162px;
    margin-left: 44px;
  }

  .u-section-4 .u-group-1 {
    width: 419px;
    margin-right: 14px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    line-height: 1;
    font-weight: 700;
    letter-spacing: -5px;
    width: auto;
    margin-top: 0;
    margin-right: 14px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -22px;
    margin-right: 15px;
    margin-left: 31px;
    font-size: 3rem;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 14px;
    margin-left: 31px;
  }

  .u-section-4 .u-link-1 {
    margin-left: 31px;
  }

  .u-section-4 .u-image-2 {
    width: 44px;
  }

  .u-section-4 .u-shape-2 {
    width: 14px;
  }

  .u-section-4 .u-image-3 {
    width: 90px;
    margin-right: 419px;
    margin-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 457px);
    margin-top: 487px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 676px;
    margin-top: -605px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 263px;
    height: 443px;
    object-position: 57.3% 50%;
    background-position: 57.3% 50%;
    margin-top: 104px;
    margin-left: 33px;
  }

  .u-section-4 .u-group-1 {
    width: 349px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    letter-spacing: -3px;
    width: NaNpx;
    margin-top: 20px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    width: NaNpx;
    margin-top: -15px;
    margin-right: 6px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-3 {
    width: NaNpx;
    margin-top: 28px;
    margin-right: 11px;
    margin-left: 23px;
  }

  .u-section-4 .u-link-1 {
    margin-top: 23px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-2 {
    width: 33px;
    height: 395px;
    margin-top: -498px;
  }

  .u-section-4 .u-shape-2 {
    width: 11px;
    margin-top: -15px;
  }

  .u-section-4 .u-image-3 {
    width: 69px;
    margin: -228px auto 23px 307px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 429px);
    height: 147px;
    margin-top: 411px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1013px;
    margin-top: -558px;
  }

  .u-section-4 .u-image-1 {
    width: 358px;
    margin-top: 60px;
    margin-left: 31px;
  }

  .u-section-4 .u-group-1 {
    min-height: 341px;
    margin-top: 112px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    position: relative;
    margin-right: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -23px;
    margin-right: 8px;
    margin-left: 18px;
    font-size: 3rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: 37px;
    margin-right: 8px;
    margin-left: 18px;
  }

  .u-section-4 .u-link-1 {
    margin-top: 31px;
    margin-bottom: 0;
    margin-left: 18px;
  }

  .u-section-4 .u-image-2 {
    width: 31px;
    height: 380px;
    margin-top: -896px;
  }

  .u-section-4 .u-shape-2 {
    width: 10px;
    height: 147px;
    margin-top: -29px;
  }

  .u-section-4 .u-image-3 {
    width: 65px;
    margin: -211px 26px 165px auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: 136px;
    margin-top: 269px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1101px;
    margin-top: -405px;
  }

  .u-section-4 .u-image-1 {
    width: 303px;
    height: 298px;
    margin-top: 59px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 401px;
    margin-top: 117px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-right: 5px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -14px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 42px;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-4 .u-link-1 {
    margin-top: 42px;
    margin-left: 20px;
  }

  .u-section-4 .u-image-2 {
    width: 26px;
    height: 288px;
    margin-top: -816px;
  }

  .u-section-4 .u-shape-2 {
    width: 227px;
    height: 168px;
    margin-top: 542px;
  }

  .u-section-4 .u-image-3 {
    width: 51px;
    height: 196px;
    margin: -182px auto 30px 20px;
  }
}.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 724px);
  height: 118px;
  margin: 487px 0 0 auto;
}

.u-section-5 .u-sheet-1 {
  min-height: 682px;
  margin: -605px auto 0;
}

.u-section-5 .u-image-1 {
  width: 470px;
  height: 470px;
  margin: 80px 53px 0 auto;
}

.u-section-5 .u-group-1 {
  width: 508px;
  min-height: 522px;
  height: auto;
  margin: -467px auto 0 17px;
}

.u-section-5 .u-text-1 {
  margin: 32px 17px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1;
  margin: -22px 17px 0 37px;
}

.u-section-5 .u-text-3 {
  margin: 25px 17px 0 38px;
}

.u-section-5 .u-link-1 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 29px auto 50px 37px;
}

.u-section-5 .u-image-2 {
  width: 53px;
  height: 470px;
  margin: -525px 0 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 17px;
  height: 118px;
  margin: -63px auto 0 0;
}

.u-section-5 .u-image-3 {
  width: 118px;
  height: 267px;
  margin: -235px auto 45px 499px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 597px);
  }

  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-image-1 {
    width: 388px;
    height: 388px;
    margin-top: 162px;
    margin-right: 44px;
  }

  .u-section-5 .u-group-1 {
    width: 442px;
    min-height: 467px;
    margin-left: 15px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -5px;
    position: relative;
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    position: relative;
    margin-top: -24px;
    margin-right: 14px;
    margin-left: 32px;
    font-size: 3rem;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    position: relative;
    margin-top: 23px;
    margin-right: 14px;
    margin-left: 32px;
  }

  .u-section-5 .u-link-1 {
    margin-top: 32px;
    margin-bottom: 0;
    margin-left: 32px;
  }

  .u-section-5 .u-image-2 {
    width: 44px;
    margin-top: -470px;
  }

  .u-section-5 .u-shape-2 {
    width: 14px;
  }

  .u-section-5 .u-image-3 {
    width: 90px;
    margin-bottom: 35px;
    margin-left: 419px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 457px);
  }

  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-image-1 {
    width: 274px;
    height: 443px;
    object-position: 3.72% 50%;
    background-position: 3.72% 50%;
    margin-top: 112px;
    margin-right: 43px;
  }

  .u-section-5 .u-group-1 {
    width: 381px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-1 {
    letter-spacing: -1px;
    font-size: 3rem;
    line-height: 53px;
    margin-top: 20px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -19px;
    margin-right: 11px;
    margin-left: 28px;
    width: 342px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 33px;
    margin-right: 11px;
    margin-left: 28px;
    width: 342px;
  }

  .u-section-5 .u-link-1 {
    margin-top: 33px;
    margin-bottom: 45px;
    margin-left: 28px;
  }

  .u-section-5 .u-image-2 {
    width: 43px;
    height: 399px;
    margin-top: -443px;
  }

  .u-section-5 .u-shape-2 {
    width: 11px;
    margin-top: -24px;
  }

  .u-section-5 .u-image-3 {
    width: 100px;
    height: 234px;
    margin-top: -209px;
    margin-bottom: 57px;
    margin-left: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 429px);
    height: 147px;
    margin-top: 411px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1013px;
    margin-top: -558px;
  }

  .u-section-5 .u-image-1 {
    width: 358px;
    margin-top: 63px;
    margin-right: 37px;
  }

  .u-section-5 .u-group-1 {
    min-height: 375px;
    margin-top: 98px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    line-height: 1;
    width: auto;
    margin-top: 31px;
    margin-right: 5px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-2 {
    width: NaNpx;
    margin-top: -17px;
    margin-right: 18px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-3 {
    width: NaNpx;
    margin-top: 31px;
    margin-right: 18px;
    margin-left: 13px;
  }

  .u-section-5 .u-link-1 {
    margin-top: 28px;
    margin-bottom: 34px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-2 {
    width: 39px;
    height: 395px;
    margin-top: -916px;
    margin-right: auto;
    margin-left: 503px;
  }

  .u-section-5 .u-shape-2 {
    width: 10px;
    height: 147px;
    margin-top: -47px;
  }

  .u-section-5 .u-image-3 {
    width: 95px;
    height: 290px;
    margin-top: -253px;
    margin-bottom: 418px;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: 136px;
    margin-top: 269px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1128px;
    margin-top: -405px;
  }

  .u-section-5 .u-image-1 {
    width: 292px;
    height: 297px;
    margin-top: 59px;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-5 .u-group-1 {
    min-height: 439px;
    margin-top: 95px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: NaNpx;
    margin-right: 3px;
    margin-left: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -13px;
    margin-right: 20px;
    margin-left: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 28px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-link-1 {
    margin-top: 37px;
    margin-bottom: 0;
    margin-left: 14px;
  }

  .u-section-5 .u-image-2 {
    width: 37px;
    height: 297px;
    margin-top: -831px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-shape-2 {
    width: 227px;
    height: 168px;
    margin-top: 554px;
  }

  .u-section-5 .u-image-3 {
    width: 93px;
    height: 188px;
    margin: -178px 0 40px auto;
  }
} .u-section-6 {
  background-image: url("images/67f16bbc239988e3d6511bd1920da305.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 671px;
}

.u-section-6 .u-group-1 {
  width: 485px;
  min-height: 307px;
  height: auto;
  margin: 182px 0 182px auto;
}

.u-section-6 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-6 .u-text-1 {
  position: relative;
  margin: 75px 0 0 35px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 35px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-6 .u-group-1 {
    width: 433px;
    min-height: 230px;
    margin-top: 160px;
    margin-bottom: 55px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 25px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-6 .u-group-1 {
    width: 377px;
    min-height: 262px;
    margin-top: 126px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 13px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
    margin-left: 13px;
    width: 351px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 15.2% 100%;
  }

  .u-section-6 .u-group-1 {
    width: 484px;
    min-height: 237px;
    margin-top: 251px;
    margin-bottom: 25px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-6 .u-text-1 {
    font-weight: 900;
    margin-right: 9px;
    margin-left: 3px;
    width: 463px;
  }

  .u-section-6 .u-btn-1 {
    position: relative;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-6 .u-group-1 {
    width: 331px;
    min-height: 238px;
    margin-top: 242px;
    margin-bottom: 24px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-6 .u-text-1 {
    width: NaNpx;
    margin-right: 6px;
    margin-left: 2px;
    font-weight: 400;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 0;
  }
}.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 525px);
  height: 220px;
  background-image: none;
  margin: 448px 0 0 auto;
}

.u-section-7 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 615px);
  height: 230px;
  background-image: none;
  margin: 54px auto 0 0;
}

.u-section-7 .u-shape-3 {
  width: calc(((100% - 1140px) / 2) + 590px);
  height: 206px;
  background-image: none;
  margin: 423px 0 0 auto;
}

.u-section-7 .u-shape-4 {
  width: calc(((100% - 1140px) / 2) + 708px);
  height: 243px;
  background-image: none;
  margin: 130px auto 0 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 2079px;
  margin: -1953px auto 0;
}

.u-section-7 .u-image-1 {
  width: 462px;
  height: 487px;
  margin: 116px 20px 0 auto;
}

.u-section-7 .u-image-2 {
  width: 564px;
  height: 445px;
  margin: -158px auto 0 10px;
}

.u-section-7 .u-group-1 {
  width: 567px;
  min-height: 286px;
  height: auto;
  margin: -789px auto 0 20px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-7 .u-text-1 {
  margin-left: 0;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  position: relative;
  margin: 20px 71px 0 0;
}

.u-section-7 .u-link-1 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 91px;
  height: 22px;
  margin: 20px auto 30px 0;
}

.u-section-7 .u-group-2 {
  width: 523px;
  min-height: 297px;
  height: auto;
  margin: 294px 2px 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 13px;
}

.u-section-7 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-7 .u-text-4 {
  position: relative;
  font-style: italic;
  margin: 20px 20px 0;
}

.u-section-7 .u-link-2 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 91px;
  height: 22px;
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-7 .u-group-3 {
  width: 525px;
  min-height: 320px;
  height: auto;
  margin: 35px auto 0 10px;
}

.u-section-7 .u-container-layout-3 {
  padding-right: 0;
}

.u-section-7 .u-text-5 {
  font-size: 2.25rem;
  margin: 30px 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  margin: 21px 20px 0 0;
}

.u-section-7 .u-link-3 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 91px;
  height: 22px;
  position: relative;
  margin: 20px 20px 30px 0;
}

.u-section-7 .u-image-3 {
  width: 514px;
  height: 518px;
  margin: 41px auto 0 10px;
}

.u-section-7 .u-image-4 {
  width: 536px;
  height: 495px;
  margin: -879px 20px 0 auto;
}

.u-section-7 .u-group-4 {
  width: 421px;
  min-height: 317px;
  height: auto;
  margin: 113px 0 126px auto;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 13px;
}

.u-section-7 .u-text-7 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-7 .u-text-8 {
  position: relative;
  font-style: italic;
  margin: 20px 20px 0;
}

.u-section-7 .u-link-4 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 91px;
  height: 22px;
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 433px);
    height: 159px;
  }

  .u-section-7 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 507px);
    height: 162px;
    margin-top: 176px;
  }

  .u-section-7 .u-shape-3 {
    width: calc(((100% - 940px) / 2) + 486px);
    height: 187px;
    margin-top: 337px;
  }

  .u-section-7 .u-shape-4 {
    width: calc(((100% - 940px) / 2) + 648px);
    height: 178px;
    margin-top: 370px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 2099px;
    margin-top: -2016px;
  }

  .u-section-7 .u-image-1 {
    width: 381px;
    height: 439px;
    margin-top: 101px;
    margin-right: 16px;
  }

  .u-section-7 .u-image-2 {
    width: 465px;
    margin-top: -75px;
    margin-left: 8px;
  }

  .u-section-7 .u-group-1 {
    width: 507px;
    min-height: 294px;
    margin-top: -809px;
    margin-left: -2px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 19px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 27px;
    margin-bottom: 0;
    width: auto;
    height: auto;
  }

  .u-section-7 .u-group-2 {
    width: 431px;
    margin-top: 313px;
    height: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 27px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 48px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-7 .u-link-2 {
    width: auto;
    height: auto;
    margin: 27px auto 30px 0;
  }

  .u-section-7 .u-group-3 {
    width: 449px;
    min-height: 310px;
    margin-top: 19px;
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    position: relative;
    margin-top: 20px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    position: relative;
    margin-top: 28px;
    margin-right: 49px;
  }

  .u-section-7 .u-link-3 {
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 4px;
    width: auto;
    height: auto;
  }

  .u-section-7 .u-image-3 {
    width: 419px;
    height: 411px;
    margin-top: 226px;
    margin-left: 8px;
  }

  .u-section-7 .u-image-4 {
    width: 442px;
    height: 404px;
    margin-top: -947px;
    margin-right: 16px;
  }

  .u-section-7 .u-group-4 {
    width: 433px;
    margin-top: 78px;
    margin-right: 8px;
    margin-bottom: 210px;
    height: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 39px;
    margin-right: 33px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: 33px;
    margin-left: 0;
  }

  .u-section-7 .u-link-4 {
    width: auto;
    height: auto;
    margin: 22px auto 30px 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 332px);
    height: 194px;
    margin-top: 327px;
  }

  .u-section-7 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 388px);
    margin-top: 202px;
  }

  .u-section-7 .u-shape-3 {
    width: calc(((100% - 720px) / 2) + 373px);
    height: 175px;
    margin-top: 358px;
  }

  .u-section-7 .u-shape-4 {
    width: calc(((100% - 720px) / 2) + 484px);
    height: 130px;
    margin-top: 347px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1967px;
    margin-top: -1894px;
  }

  .u-section-7 .u-image-1 {
    width: 316px;
    height: 368px;
    margin-top: 79px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    width: 356px;
    height: 362px;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    width: 356px;
    min-height: 412px;
    margin-top: -768px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 31px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 23px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 33px;
    margin-bottom: 39px;
    width: NaNpx;
  }

  .u-section-7 .u-group-2 {
    width: 330px;
    min-height: 330px;
    margin-top: 129px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 13px;
  }

  .u-section-7 .u-link-2 {
    margin-top: 22px;
    margin-bottom: 18px;
    width: NaNpx;
  }

  .u-section-7 .u-group-3 {
    width: 328px;
    min-height: 414px;
    margin-top: 66px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 13px;
  }

  .u-section-7 .u-text-5 {
    width: NaNpx;
    margin-top: 40px;
    margin-right: 6px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-6 {
    width: NaNpx;
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-7 .u-link-3 {
    margin-top: 18px;
    margin-bottom: 22px;
    margin-left: 20px;
    width: NaNpx;
  }

  .u-section-7 .u-image-3 {
    width: 328px;
    height: 326px;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    width: 339px;
    height: 336px;
    margin-top: -831px;
    margin-right: 13px;
  }

  .u-section-7 .u-group-4 {
    width: 369px;
    min-height: 318px;
    margin-top: 62px;
    margin-right: 0;
    margin-bottom: 195px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 30px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 20px;
  }

  .u-section-7 .u-link-4 {
    margin-top: 25px;
    width: NaNpx;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 424px);
    height: 216px;
    margin-top: 481px;
  }

  .u-section-7 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 396px);
    margin-top: 577px;
  }

  .u-section-7 .u-shape-3 {
    width: 508px;
    height: 207px;
    margin-top: 528px;
  }

  .u-section-7 .u-shape-4 {
    width: calc(((100% - 540px) / 2) + 451px);
    margin-top: 588px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 2976px;
    margin-top: -2917px;
  }

  .u-section-7 .u-image-1 {
    width: 364px;
    height: 324px;
    margin-top: 378px;
    margin-right: 22px;
  }

  .u-section-7 .u-image-2 {
    width: 364px;
    margin-top: 386px;
  }

  .u-section-7 .u-group-1 {
    min-height: 321px;
    margin-top: -1370px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 22px;
    margin-right: 29px;
  }

  .u-section-7 .u-text-2 {
    width: NaNpx;
    margin-top: 22px;
    margin-right: 80px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 19px;
    margin-bottom: 22px;
  }

  .u-section-7 .u-group-2 {
    min-height: 279px;
    margin-top: 386px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 15px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 30px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-7 .u-link-2 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-group-3 {
    min-height: 326px;
    margin-top: 492px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 35px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-7 .u-link-3 {
    margin-top: 22px;
    margin-bottom: 35px;
    margin-left: 0;
  }

  .u-section-7 .u-image-3 {
    width: 382px;
    height: 373px;
    margin-top: 719px;
  }

  .u-section-7 .u-image-4 {
    width: 348px;
    height: 335px;
    margin-top: -1091px;
    margin-right: 22px;
  }

  .u-section-7 .u-group-4 {
    min-height: 321px;
    margin-top: 48px;
    margin-bottom: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 21px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 21px;
  }

  .u-section-7 .u-link-4 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 328px);
    margin-top: 679px;
  }

  .u-section-7 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 328px);
    height: 186px;
    margin-top: 594px;
  }

  .u-section-7 .u-shape-3 {
    height: 198px;
    width: calc(((100% - 340px) / 2) + 328px);
    margin-top: 622px;
  }

  .u-section-7 .u-shape-4 {
    width: calc(((100% - 340px) / 2) + 328px);
    height: 152px;
    margin-top: 578px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 3284px;
    margin-top: -3224px;
  }

  .u-section-7 .u-image-1 {
    width: 298px;
    height: 315px;
    margin-top: 514px;
    margin-right: 1px;
  }

  .u-section-7 .u-image-2 {
    width: 308px;
    height: 310px;
    margin-top: 491px;
    margin-left: 2px;
  }

  .u-section-7 .u-group-1 {
    min-height: 451px;
    margin-top: -1588px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 3px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 45px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 20px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 28px;
    margin-bottom: 45px;
  }

  .u-section-7 .u-group-2 {
    width: 339px;
    min-height: 370px;
    margin-top: 423px;
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 35px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 3px;
    margin-left: 6px;
  }

  .u-section-7 .u-link-2 {
    margin-top: 31px;
    margin-right: 0;
    margin-bottom: 34px;
  }

  .u-section-7 .u-group-3 {
    width: 336px;
    min-height: 444px;
    margin-top: 433px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 3px;
    padding-left: 3px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 45px;
    margin-right: -8px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 16px;
  }

  .u-section-7 .u-link-3 {
    padding-bottom: 1px;
    margin-bottom: 45px;
  }

  .u-section-7 .u-image-3 {
    width: 303px;
    height: 300px;
    margin-top: 724px;
    margin-left: 2px;
  }

  .u-section-7 .u-image-4 {
    width: 312px;
    height: 284px;
    margin-top: -1023px;
    margin-right: 1px;
  }

  .u-section-7 .u-group-4 {
    width: 343px;
    min-height: 379px;
    margin: 69px auto 330px 2px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 2px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 40px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 27px;
  }

  .u-section-7 .u-link-4 {
    margin-top: 34px;
    margin-bottom: 40px;
  }
} .u-section-8 {
  background-image: url("images/footer.png");
  background-position: 50% 0%;
}

.u-section-8 .u-sheet-1 {
  min-height: 500px;
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
}
.header{
  padding: 0 100px;
  width: 100% !important;
}
.header_container{
  display: flex;
  justify-content: space-between;
}